<component name="ArtifactManager">
  <artifact type="ear" name="dcm4chee-usr-ear:ear">
    <output-path>$PROJECT_DIR$/dcm4chee-usr/dcm4chee-usr-ear/target</output-path>
    <root id="archive" name="dcm4chee-usr-ear-3.1.0.ear">
      <element id="artifact" artifact-name="dcm4chee-usr-ear:ear exploded" />
    </root>
  </artifact>
</component>